@charset "UTF-8";
.services-list, .service-accordion, .service-accordion .slide ul:not([class]) {
  margin: 0;
  padding: 0;
  list-style: none; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.ellipsis {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden; }

.section-description {
  padding: 50px 0; }
  @media (min-width: 768px) {
    .section-description {
      padding: 60px 0; } }
  @media (min-width: 1024px) {
    .section-description {
      padding: 120px 0; } }
  .section-description .holder {
    max-width: 1070px; }
    @media (min-width: 1024px) {
      .section-description .holder {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; } }
  .section-description .circle-col {
    display: none; }
    @media (min-width: 1024px) {
      .section-description .circle-col {
        width: 50%;
        position: relative;
        display: block;
        width: 465px;
        height: 465px;
        border-radius: 50%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        text-transform: uppercase;
        font-size: 14px;
        font-family: "Roboto Slab", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
        font-weight: 400;
        background-color: #fff100;
        padding: 18px; } }
  .section-description .small-circle,
  .section-description .medium-circle {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    color: #fff;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 25px; }
  .section-description .medium-circle {
    z-index: 3;
    background-color: #8bc53f;
    width: 358px;
    height: 358px; }
  .section-description .small-circle {
    z-index: 4;
    background-color: #093ad6;
    width: 230px;
    height: 230px; }
  .section-description .logo {
    width: 160px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
  @media (min-width: 1024px) {
    .section-description .text-col {
      width: calc(100% - 608px); } }
  .section-description .text-frame {
    position: relative;
    border-left: 1px solid #093ad6;
    padding: 6px 0 0 16px;
    line-height: 1.75; }
    .section-description .text-frame:first-child:before {
      z-index: 5; }
    @media (min-width: 1024px) {
      .section-description .text-frame:before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        -webkit-transform: rotate(-26deg) translate(-100%, -50%);
            -ms-transform: rotate(-26deg) translate(-100%, -50%);
                transform: rotate(-26deg) translate(-100%, -50%);
        -webkit-transform-origin: 0 0;
            -ms-transform-origin: 0 0;
                transform-origin: 0 0;
        width: 250px;
        height: 1px;
        background: #093ad6; } }
    .section-description .text-frame.green {
      border-color: #8bc53f; }
      .section-description .text-frame.green:before {
        background-color: #8bc53f;
        -webkit-transform: rotate(0) translate(-100%, -50%);
            -ms-transform: rotate(0) translate(-100%, -50%);
                transform: rotate(0) translate(-100%, -50%); }
      .section-description .text-frame.green h2 {
        color: #8bc53f; }
    .section-description .text-frame.yellow {
      border-color: #f8d314; }
      .section-description .text-frame.yellow:before {
        background-color: #f8d314;
        -webkit-transform: rotate(23deg) translate(-100%, -50%);
            -ms-transform: rotate(23deg) translate(-100%, -50%);
                transform: rotate(23deg) translate(-100%, -50%); }
      .section-description .text-frame.yellow h2 {
        color: #f8d314; }
    .section-description .text-frame + .text-frame {
      margin-top: 30px; }
      @media (min-width: 768px) {
        .section-description .text-frame + .text-frame {
          margin-top: 44px; } }
    .section-description .text-frame h2 {
      font-size: 18px;
      line-height: 1.1;
      text-transform: uppercase;
      font-weight: 400;
      margin: 0 0 4px; }
    .section-description .text-frame p {
      margin: 0; }

.section-services {
  padding: 0 0 50px;
  line-height: 1.4; }
  @media (min-width: 768px) {
    .section-services {
      padding: 0 0 60px; } }
  @media (min-width: 1024px) {
    .section-services {
      padding: 43px 0 159px;
      line-height: 1.75; } }
  .section-services .holder {
    max-width: 1065px; }
  .section-services .head-section {
    text-align: center;
    font-size: 18px;
    margin: 0 0 30px;
    font-family: "Roboto Slab", "Times New Roman", "Times", "Baskerville", "Georgia", serif; }
    @media (min-width: 768px) {
      .section-services .head-section {
        font-size: 24px;
        margin-bottom: 50px; } }
  .section-services h1 {
    font-size: 34px;
    line-height: 1.1;
    font-weight: 300;
    margin: 0 0 14px;
    text-align: center; }
    @media (min-width: 768px) {
      .section-services h1 {
        font-size: 42px;
        line-height: 65px; } }
  .section-services .sub-title {
    display: block;
    font-weight: 300; }
  .section-services .two-col {
    margin: 0 0 30px; }
    @media (min-width: 768px) {
      .section-services .two-col {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        margin-bottom: 50px; } }
    @media (min-width: 1024px) {
      .section-services .two-col {
        margin-bottom: 135px; } }
    .section-services .two-col .col {
      position: relative; }
      @media (min-width: 768px) {
        .section-services .two-col .col:nth-child(even) {
          width: 31.2%; } }
      @media (min-width: 768px) {
        .section-services .two-col .col:nth-child(odd) {
          width: 65.6%; } }
      @media (min-width: 768px) {
        .section-services .two-col .col:only-child {
          width: 100%; } }
      .section-services .two-col .col + .col {
        margin-top: 20px; }
        @media (min-width: 768px) {
          .section-services .two-col .col + .col {
            margin-top: 0; } }
    .section-services .two-col .picture-holder {
      position: absolute;
      left: 0;
      top: 0;
      max-width: 160px;
      width: 60%;
      z-index: -1; }
      @media (min-width: 768px) {
        .section-services .two-col .picture-holder {
          max-width: 225px;
          width: 48%; } }
      @media (min-width: 1024px) {
        .section-services .two-col .picture-holder {
          width: 43%;
          max-width: 280px; } }

.services-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #fff;
  text-align: right;
  font-family: "Roboto Slab", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
  font-size: 15px; }
  @media (min-width: 1024px) {
    .services-list {
      font-size: 18px; } }
  .services-list li {
    padding: 7px 5px;
    position: relative;
    mix-blend-mode: multiply; }
    @media (min-width: 768px) {
      .services-list li {
        padding: 7px 14px; } }
    @media (min-width: 1024px) {
      .services-list li {
        padding: 9px 14px; } }
    .services-list li + li {
      margin-top: 10px; }
    .services-list li i {
      margin: 0 0 0 2px; }
      @media (min-width: 768px) {
        .services-list li i {
          margin-left: 5px; } }
      @media (min-width: 1024px) {
        .services-list li i {
          margin-left: 18px; } }

.service-accordion > li {
  border-top: 1px solid #093ad6; }
  .service-accordion > li:last-child {
    border-bottom: 1px solid #093ad6; }
  .service-accordion > li.active .opener:before {
    content: "—"; }

.service-accordion .opener {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  position: relative;
  padding: 21px 50px 21px 0;
  font-family: "Roboto Slab", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
  font-size: 18px;
  font-weight: 400; }
  @media (min-width: 768px) {
    .service-accordion .opener {
      font-size: 21px;
      padding: 15px 50px 15px 0; } }
  @media (min-width: 1024px) {
    .service-accordion .opener {
      padding: 21px 50px 21px 0; } }
  .service-accordion .opener:before {
    content: "+";
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 31px;
    height: 31px;
    border-radius: 50%;
    background: #093ad6;
    color: #fff;
    text-align: center;
    line-height: 28px;
    font-weight: 300; }
  .service-accordion .opener img {
    margin: 0 25px 0 0;
    border-radius: 50%; }

.service-accordion .slide {
  font-size: 18px;
  padding: 0 10px 20px;
  font-family: "Roboto Slab", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
  line-height: 1.52; }
  @media (min-width: 768px) {
    .service-accordion .slide {
      font-size: 24px;
      padding: 0 10px 45px 86px; } }
  .service-accordion .slide ul:not([class]) {
    font-family: "Roboto", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 16px;
    padding: 7px 0 0; }
    .service-accordion .slide ul:not([class]) li {
      padding: 0 0 0 15px;
      position: relative; }
      @media (min-width: 1024px) {
        .service-accordion .slide ul:not([class]) li {
          padding-left: 36px; } }
      .service-accordion .slide ul:not([class]) li:before {
        content: "";
        position: absolute;
        left: 0;
        top: 10px;
        width: 3px;
        height: 3px;
        border-radius: 50%;
        background: #093ad6; }
      .service-accordion .slide ul:not([class]) li + li {
        margin-top: 10px; }
  .service-accordion .slide .two-col {
    margin-bottom: 0; }
    @media (min-width: 768px) {
      .service-accordion .slide .two-col .col:nth-child(even) {
        width: 33.4%; } }
    @media (min-width: 768px) {
      .service-accordion .slide .two-col .col:nth-child(odd) {
        width: 62.6%; } }
